@font-face{
  font-family:"inter-regular";
  font-weight: 400;
  font-style: italic;
  src: url(https://cdn.glitch.com/cdb5cc2b-96a6-4eeb-a0b3-68273f82d868%2FInter-Regular.woff?v=1565128630043), url(https://cdn.glitch.com/cdb5cc2b-96a6-4eeb-a0b3-68273f82d868%2FInter-Regular.woff2?v=1565128628512);
}

@font-face{
  font-family:"inter-regular";
  font-weight: 400;
  font-style: italic;
  src: url(https://cdn.glitch.com/cdb5cc2b-96a6-4eeb-a0b3-68273f82d868%2FInter-Italic.woff?v=1565128631167), url(https://cdn.glitch.com/cdb5cc2b-96a6-4eeb-a0b3-68273f82d868%2FInter-Italic.woff2?v=1565128624958);
}



@font-face{
  font-family:"Faune";
  font-weight: 400;
  font-style: italic;
  src: url(https://cdn.glitch.com/3a4a8c7d-3f44-4b4e-ac37-04e85275bae5%2Ffaune-italic.woff2?1544859863732), url(https://cdn.glitch.com/3a4a8c7d-3f44-4b4e-ac37-04e85275bae5%2Ffaune-italic.woff?1544859864000);
}

/* styles */
/* called by your view template */


* {
  box-sizing: border-box;
}

.meta-grid {
  height: 100vh;
  background-color: #deeff5;
}

.first-column {
/*   width: 20vw; */
  background-color: blue;
}

.second-column {
/*   width: 30vw; */
  padding-top: 10vh;
  padding-left: 5vh;
  
}

.third-column {
/*   width: 50vw; */
  padding-top: 10vh;
  padding-left: 5vh;
  padding-right: 5vh;
}


header{
  text-align: left;
  width: 100%;
  padding: 5vh 5vh 5vh 5vh;

}

.subtitle {
  font-weight: bold;
  margin-top: 8px;
  text-align:left;
}

#myForm { 

  margin-bottom: 18px;
}


#myForm label {
  color: #fff;
  font-weight: bold;
}

#project-name { 
  margin-top: 18px;
}

#myForm input { 
  border-radius: 5px;
  color: #373fff;
  background-color: #fff;
  border: 2px solid #cfcfe1;
  
}

#Form-submit {
  font-weight: bold;
  transition: .5s;
  border: 2px solid #cfcfe1 !important;
}

#Form-submit:hover {
  color: #fff;
  background-color: #373fff;
  transition: .5s;
  border: 2px solid #fff !important;
}

html {
  height: 100%;
}

body {
  font-family: "inter-regular", Arial;
  color: #000;
  font-size:16px;
  line-height:1.3;
  padding:0 0 0 0; 
  background-color: #deeff5;
}

.full-doc {
  cursor: pointer;
  color: #4c4c79;
  font-weight: bold;
}

.full-nda{
  border: 5px solid #cfcfe1;
  border-radius: 3px;
  height: 30vh;
  overflow: auto;
  padding: 3vh 3vh 3vh 3vh;
  color: #4c4c79;
}

.appear { 
  opacity: 0.5;
  
}


h1 {
  letter-spacing: normal;
  font-weight: bold;
  color: #fff;
  font-size: 3rem;
}

h2 {
  color: #fff;
  opacity: 0.8;
  font-weight: normal;
  font-size: 1.5rem;
  line-height: 1.5;
}

h3 {
  padding-bottom: 2vh;
  letter-spacing: 3px;
  font-size: 1rem; 
}

.mini-title {
  opacity: 1;
  font-weight: bold;
  color: #4c4c79;
}

.bold {
  font-weight: bold;
}

p {
  font-weight: normal;
}

.preview {
  color: #4c4c79;
  font-style: italic;
}



div.tldr { 
  padding-bottom: 15%;
}

#toggle { 
  display: inline-block;
  transition: all 0.5s;
  cursor: pointer;
}


.rotate {
  display: inline-block;
  transform: rotate(-90deg);
  color:black;
}

footer {
  border-top: 1px solid lightgrey;
  background: #42A5F5;
  position: absolute;
  bottom: 0;
}


.nicejob {
  text-decoration: line-through;
}

.statement {
  font-size: 1.5rem;
  color: #4c4c79;
}

 .formSection{
  padding:0 0 0 0%;
  
/*   background-color: #fcf03c; */

}
.previewSection{
  padding:0 0 0 0%;
/*   background-color: #ffffff; */

}
 

.secret-note {
  color: #4c4c79;
  font-style: italic;
  font-size: 1rem;
}

.secret-note-footer{
  color: #4c4c79;
  font-style: italic;
  font-size: 1rem;
   padding: 0 5vw 0 5vw;
}

main {
  background: #DEEFF5;
}

#canvas {
  position:fixed;
  pointer-events: none;
  top: 0;
  right: 0;
  bottom: 0; 
  left: 0;
}

#content {
  height: 100%;
}